@import url('https://use.fontawesome.com/releases/v6.5.2/css/all.css');
body{    
    background: url(files/1.jpg) center;
    background-size: cover;
    font-size: 0;
        margin: 0;
}
.load {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: black;
    z-index: 9;
    cursor: wait;
}
.links {
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
}
a {
    color: black;
    font-size: 30px;
    padding: 15px 0;
    display: inline-block;
    background: white;
    margin: 15px;
    width: 60px;
    border-radius: 10px;
}
@media (max-width: 500px) {
.links {
    bottom: 10px;
}
a {
    font-size: 20px;
    padding: 10px 0;
    margin: 10px;
    width: 40px;
    border-radius: 10px;
}
}